// MIXINS

@mixin fullbody {
    width: 100%;
    height: 100%;
}

@mixin blockcenter {
    display: block;
    margin: 0 auto;
}

@mixin padding {
    padding-top: $padding;
    padding-bottom: $padding;
}

@mixin margin {
    margin-top: $margin;
    margin-bottom: $margin;
}
